Loading...
Searching...
No Matches
Opm::Properties::DummySpaceEcfv< TypeTag > Struct Template Reference

## Public Types

using | DiscreteFunctionSpace = GetPropType<TypeTag, Properties::DiscreteFunctionSpace>

## Public Member Functions

| DummySpaceEcfv (const DiscreteFunctionSpace &)
| DummySpaceEcfv (const int &)

The documentation for this struct was generated from the following file:

- opm/models/discretization/ecfv/ecfvdiscretization.hh